prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: zbar
Description: bar code scanning and decoding
URL: http://zbar.sourceforge.net
Version: 0.23.93
Libs: -Wl,-R${libdir} -L${libdir} -lzbar
Cflags: -I${includedir}
